/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//+		© Copyright iDIWAY 2014
//+		Tout droits de reproduction interdits
//+		http://www.idiway.fr
//+		$Revision$
//+		$Date$
//+		$HeadURL$
//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.tbl_bsk .col6a, .tbl_bsk .col6b{ width: auto; }
.last_px{text-decoration: line-through;  }
.new_px{ font-weight:bold; font-size:14px; background-color: #b71003; padding: 5px; color: #fff; text-align: center; border: 2px solid #fff; }
.tr_free td.nom_pmo_free{ font-style: italic; }
.tr_free td > span{ display: block; }
.tr_free.impaire td{ background-color: #d2d0ca; color: black; }
.tbl_bsk .tr_free:hover td, .tbl_bsk .tr_bsk_art:hover + .tr_free td{ background-color: #ea6682; color: white; }
.tr_free.hidden{ display: none !important; }

@media screen and (max-width: 768px){
	.rwd .tr_free > td > span{text-align: center; }
	.rwd .tr_free > td.nb_free > span{ padding: 2px 2px; }
	.rwd .nom_pmo_free{ font-size: 10px; }
}